function p = pathdef
%PATHDEF Search path defaults.
%   PATHDEF returns a string that can be used as input to MATLABPATH
%   in order to set the path.

  
%   Copyright 1984-2000 The MathWorks, Inc.
%   $Revision: 1.4 $ $Date: 2000/06/01 16:19:21 $

% PATH DEFINED HERE -- Don't change this line.

p = [...
'/misc/database/seminar-CBIR:',...
'/misc/database/seminar-CBIR/01-eval:',...
'/misc/database/seminar-CBIR/01-eval/m:',...
'/misc/database/seminar-CBIR/01-eval/m/addon:',...
'/misc/database/seminar-CBIR/01-eval/m/data:',...
'/misc/database/seminar-CBIR/01-eval/m/doc:',...
'/misc/database/seminar-CBIR/01-eval/m/hist:',...
'/misc/database/seminar-CBIR/01-eval/m.alt:',...
'/misc/database/seminar-CBIR/01-eval/m.alt/addon:',...
'/misc/database/seminar-CBIR/01-eval/m.alt/data:',...
'/misc/database/seminar-CBIR/01-eval/m.alt/doc:',...
'/misc/database/seminar-CBIR/02-col1:',...
'/misc/database/seminar-CBIR/02-col1/PR_graphen:',...
'/misc/database/seminar-CBIR/02-col1/Query_results_ev17:',...
'/misc/database/seminar-CBIR/02-col1/Query_results_ev17/gray_14features_d1:',...
'/misc/database/seminar-CBIR/02-col1/Query_results_ev17/gray_entropy_d1:',...
'/misc/database/seminar-CBIR/02-col1/Query_results_ev17/saturation_28features_d3:',...
'/misc/database/seminar-CBIR/02-col1/Query_results_ev17/sumRGB_entropy_d1:',...
'/misc/database/seminar-CBIR/02-col1/documentation:',...
'/misc/database/seminar-CBIR/02-col1/matlab_funktionen:',...
'/misc/database/seminar-CBIR/02-col1/testing_results:',...
'/misc/database/seminar-CBIR/02-col1/testing_results/HSV_28features_distance1:',...
'/misc/database/seminar-CBIR/02-col1/testing_results/HSV_28features_distance3:',...
'/misc/database/seminar-CBIR/02-col1/testing_results/RGB_28features_distance_1:',...
'/misc/database/seminar-CBIR/02-col1/testing_results/RGB_28features_distance_3:',...
'/misc/database/seminar-CBIR/02-col1/testing_results/sumHSV_28features_d1:',...
'/misc/database/seminar-CBIR/02-col1/testing_results/sumRGB_28features_d1:',...
'/misc/database/seminar-CBIR/02-col1/testing_results/sumRGB_asm_d1:',...
'/misc/database/seminar-CBIR/02-col1/testing_results/sumRGB_correlation_d1:',...
'/misc/database/seminar-CBIR/02-col1/testing_results/sumRGB_entropy_d1:',...
'/misc/database/seminar-CBIR/03-col2:',...
'/misc/database/seminar-CBIR/03-col2/Alt:',...
'/misc/database/seminar-CBIR/03-col2/ColorDBs:',...
'/misc/database/seminar-CBIR/04-tex:',...
'/misc/database/seminar-CBIR/04-tex/VisTex:',...
'/misc/database/seminar-CBIR/05-edge:',...
'/misc/database/seminar-CBIR/05-edge/code:',...
'/misc/database/seminar-CBIR/05-edge/doc:',...
'/misc/database/seminar-CBIR/05-edge/results:',...
'/misc/database/seminar-CBIR/06-inv:',...
'/misc/database/seminar-CBIR/06-inv/databases:',...
'/misc/database/seminar-CBIR/06-inv/databases/databases:',...
'/misc/database/seminar-CBIR/06-inv/databases/databases_HSV:',...
'/misc/database/seminar-CBIR/07-sim:',...
'/misc/database/seminar-CBIR/07-sim/1Bilder:',...
'/misc/database/seminar-CBIR/07-sim/tests:',...
'/misc/database/seminar-CBIR/07-sim/tests/neu:',...
'/misc/database/seminar-CBIR/07-sim/wang:',...
'/misc/database/seminar-CBIR/07-sim/wang/hist:',...
'/misc/database/seminar-CBIR/07-sim/wang/regions:',...
'/misc/database/seminar-CBIR/09-fsel:',...
'/misc/database/seminar-CBIR/10-ffus:',...
'/misc/database/seminar-CBIR/10-ffus/code:',...
'/misc/database/seminar-CBIR/12-comp:',...
'/misc/database/seminar-CBIR/12-comp/documentation:',...
'/misc/database/seminar-CBIR/12-comp/feature databases:',...
'/misc/database/seminar-CBIR/12-comp/functions:',...
'/misc/database/seminar-CBIR/12-comp/functions/database functions:',...
'/misc/database/seminar-CBIR/12-comp/functions/feature functions:',...
'/misc/database/seminar-CBIR/12-comp/functions/help functions:',...
'/misc/database/seminar-CBIR/12-comp/functions/help functions/evaluation:',...
'/misc/database/seminar-CBIR/12-comp/praesentation:',...
'/misc/database/seminar-CBIR/12-comp/testing_result:',...
'/misc/database/seminar-CBIR/add_data:',...
'/misc/database/seminar-CBIR/features:',...
'/misc/database/seminar-CBIR/imgdatabase:',...
matlabroot,'/toolbox/matlab/general:',...
matlabroot,'/toolbox/matlab/ops:',...
matlabroot,'/toolbox/matlab/lang:',...
matlabroot,'/toolbox/matlab/elmat:',...
matlabroot,'/toolbox/matlab/elfun:',...
matlabroot,'/toolbox/matlab/specfun:',...
matlabroot,'/toolbox/matlab/matfun:',...
matlabroot,'/toolbox/matlab/datafun:',...
matlabroot,'/toolbox/matlab/audio:',...
matlabroot,'/toolbox/matlab/polyfun:',...
matlabroot,'/toolbox/matlab/funfun:',...
matlabroot,'/toolbox/matlab/sparfun:',...
matlabroot,'/toolbox/matlab/graph2d:',...
matlabroot,'/toolbox/matlab/graph3d:',...
matlabroot,'/toolbox/matlab/specgraph:',...
matlabroot,'/toolbox/matlab/graphics:',...
matlabroot,'/toolbox/matlab/uitools:',...
matlabroot,'/toolbox/matlab/strfun:',...
matlabroot,'/toolbox/matlab/iofun:',...
matlabroot,'/toolbox/matlab/timefun:',...
matlabroot,'/toolbox/matlab/datatypes:',...
matlabroot,'/toolbox/matlab/verctrl:',...
matlabroot,'/toolbox/matlab/demos:',...
matlabroot,'/toolbox/local:',...
matlabroot,'/toolbox/compiler:',...
matlabroot,'/toolbox/images/images:',...
matlabroot,'/toolbox/images/imdemos:',...
matlabroot,'/toolbox/nnet/nnet:',...
matlabroot,'/toolbox/nnet/nnutils:',...
matlabroot,'/toolbox/nnet/nncontrol:',...
matlabroot,'/toolbox/nnet/nndemos:',...
matlabroot,'/toolbox/nnet/nnobsolete:',...
matlabroot,'/toolbox/optim:',...
matlabroot,'/toolbox/signal/signal:',...
matlabroot,'/toolbox/signal/sigtools:',...
matlabroot,'/toolbox/signal/sptoolgui:',...
matlabroot,'/toolbox/signal/sigdemos:',...
matlabroot,'/toolbox/splines:',...
matlabroot,'/toolbox/stats:',...
matlabroot,'/toolbox/wavelet/wavelet:',...
matlabroot,'/toolbox/wavelet/wavedemo:',...
     ...
];

p = [userpath,p];
