function val = plotscript_neu(search_image)
%-----------------------------------------------------------------------
% function  val = plotscript_neu(search_image)
%
% Search for similar pictures in the database
%
% input:    search_image    the picture for which we want to find similar ones
%
%
%
%
% output:   val             figure with some similar images compared to the
%                           search image
%
%-----------------------------------------------------------------------
%  Date: 10.12.2004 
%  Author: Barbara Frank

%


image = imread(strcat(int2str(search_image),'.jpg'));
%similar_vector1 = find_sim_pics_ht(search_image,1,0,'L_p_norm','L_p_norm',1,2);
%similar_vector1 = find_sim_pics_ht(search_image,1,0,'L_p_norm','L_p_norm',2,2);
%similar_vector1 = find_sim_pics_ht(search_image,1,0,'L_p_norm','L_p_norm',55,2);
%similar_vector1 = find_sim_pics_ht(search_image,1,0,'Chi_Square','L_p_norm');
%similar_vector1 = find_sim_pics_ht(search_image,1,0,'Jeffrey_divergence','L_p_norm');
%similar_vector1 = find_sim_pics_ht(search_image,1,0,'Histogram_intersection','L_p_norm');
%similar_vector1 = find_sim_pics_ht(search_image,1,0,'Kolmogorov_Smirnov_distance','L_p_norm');
%similar_vector1 = find_sim_pics_ht(search_image,1,0,'Match_distance','L_p_norm');
similar_vector1 = find_sim_pics_ht(search_image,1,0,'Quadratic_form_distance','L_p_norm');

%size(similar_vector);

figure;
%hold on;
%picture with the  highest similarity value in the similarity vector
%k = similar_vector(1,2);
%j = int2str(k);
%image_name = strcat(j,'.jpg');
subplot(1,9,1);
%imshow(image_name);
%title(t)
for i=1:9
  k = similar_vector1(i,2);
  j = int2str(k);
  image_name = strcat(j,'.jpg');
  subplot(5,9,i);
  imshow(image_name);
 % d=(uint16(similar_vector1(i,1)));
 % title(num2str(d));
end
val=similar_vector1;
