function histogramdb = create_histogramdb()
%-------------------------------------------------------------------------
% function colordb = create_histogramdb()
% 
% Calculation of the histogram feature database 
%
% input:   
%
% output:   histogramdb             contains the feature vectors
%                                    of pics i=1:m
%-------------------------------------------------------------------------
% Date: 25.12.2004
% Name: Barbara Frank


histogramdb = struct('img_name',{},'ftsvec',{});
m = 999;
tic
for i = 0:m
    j = int2str(i);
    image_name = strcat(j,'.jpg');
    image = imread(image_name);
    fts_vec = create_RGB_histogram(image);
    histogramdb(i+1).img_name = image_name;
    histogramdb(i+1).ftsvec = fts_vec;
end
toc
